[
    {
        "Name": "BP_MinBoundsEnforcer",
        "Asset": "/Game/BP/Tools/WorldTool/BoundsEnforcer/BP_MinBoundsEnforcer.BP_MinBoundsEnforcer_C",
        "Category": "WorldTool/BoundsEnforcer"
    }
]